export default {
	data() {
		return {
			// 默认的全局分享内容
			share: {
				title: '萧康云医',
				path: '/pages/login/index',    // 全局分享的路径，比如 首页
			}
		}
	},
  onShareAppMessage(res) {
    return {
      title: this.share.title,
      path: this.share.path,
    }
  },
  onShareTimeline() {
  	let that = this;
  	var url = "/pages/login/index"
  	return {
  		title: '萧康云医',
  		path: url,
  		query: "", //你的参数拼接，注意：不需要加?
  		imageUrl: '' //你分享的封面
  	};
  },
}